Comment 34 for bug 1542944

Pilot6 (hanipouspilot) wrote :

damien,

It looks like you did not updated the kernel. The kernel in "proposed" is 4.2.0-36.

Did you manually install 4.2.0-27 kernel? Is linux-generic-lts-wily installed?